@media only screen and (max-width: 769px) {
header {
height: 55px;
position: relative;
-moz-box-shadow: 0 0 5px #5c5c5c;
-webkit-box-shadow: 0 0 5px #5c5c5c;
box-shadow: 0 0 5px #5c5c5c;
}
.sub-nav {
margin-right: 50px;
padding-top: 17px;
}
.sub-nav a:link {
margin: 0px 15px 0px 0px;
}
.navigation {
margin-top: -32px;
margin-right: 0px;
}
h4 {
font-size: 20px;
}
.subscribe {
font-size: 50px;
}
.logo {
max-width: 210px;
position: absolute;
float: none;
left: 20px;
}
.site-map p {
margin: 0px 10px;
}
.site-map a:link {
font-size: 11px;
}
.inner-bar {
display: none;
}
.crumbs {
margin-left: 0px;
}
}
@media only screen and (max-width: 426px) {
.sub-nav span.screen-icon {
display: none;
}
.sub-nav span.respond-icon {
display: inline-block;
margin-right: 5px;
}
.sub-nav a:link {
margin: 0px 5px 0px 0px;
font-size: 11px;
}
.logo {
left: 8px;
}
.container, .small-container, .map-container {
padding: 10px;
font-size: 16px;
line-height: 28px;
margin: 0;
}
h3 {
font-size: 19px;
font-weight: 600;
}
.headers h1 {
font-size: 15px;
padding: 4px;
bottom: -6px;
}
.newsletter a:link {
position: static;
max-width: 1000px;
margin: 0px;
-moz-border-radius:0px;
-webkit-border-radius:0px;
-khtml-border-radius:0px;
border-radius:0px;
}
.site-map p {
margin-bottom: 30px;
font-size: 13px;
}
img.small {
width: 95%;
}
img.medium {
width: 95%;
}
img.med-lg {
width: 95%;
}
img.large {
width: 95%;
}
}
@media only screen and (max-width: 376px) {
.logo {
max-width: 130px;
padding-top: 6px;
}
.sub-nav span.respond-icon {
margin-right: 0;
}
.site-map p {
display: block;
text-align: center;
}
footer {
font-size: 14px;
}
}